
removeButtonText=Remove

helpMenuText=Help

helpAboutMenuItemText=About . . .

loadedDataFilesPanelText=Loaded DataFiles:

fileSaveMenuItemText=Save

fileOpenMenuItemText=Open

fileExitMenuItemText=Exit

fileMenuText=File

browseButtonText=Browse . . .

processButtonText=Process

quickViewPanelText=Quick View:

processingOptionsPanelText=Processing Options:

postProcessingTabText=Post Processing

boatRegistryTabText=Boat Registry

processedFilesPanelText=Processed Files:

okButtonText=OK

optionsMenuText=Options
optionsODBCMenuItemText=ODBC Options

helpContentsMenuItemText=Contents

distanceFilterMessage=These filters are slower, but work over a distance delta:

filterMessage=These filters are quicker, but work only at an instantaneous time:

filteringTabText=Filtering

selectBoatText=Select the boat you'd like to use:

manufacturerText=Manufacturer:

stepText=Step (cm):

yearText=Year:

makeModelText=Make / Model:

boatNameText=Boat Name:

addEntryButtonText=Add Entry

modifyEntryButtonText=Modify Entry

removeEntryButtonText=Remove Entry

addButtonText=Add

resetButtonText=Reset

numOfEntriesText=Total # of Entries:

numOfCollisionsText=Total # of Collisions:

createBoatEntryText=Create Boat Entry

modifyBoatEntryText=Modify Boat Entry
